body {
	font: 80%/1.3 Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background-color: #a8a8c0;
	margin: 0;
	padding: 0;
	color: #000;
}


ul, ol, dl {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}

h1{
	color: #993300;
	font-size: 150%;	
}

h2{
	color: #4B4AA5;
	font-size: 120%;
	padding-top: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

h3{
	font-size: 110%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-weight: bold;
	font-style: italic;
	color: #485760;
}

h4{
	margin-bottom: 0px;
}


a img { 
	border: none;
}

/*a:link {
	color: #0099CC;
	text-decoration: none; 
}
a:visited {
	color: #4E5869;
	text-decoration: none;

}
a:hover, a:active, a:focus { 
	text-decoration: underline;
}*/

.content a:link, .content a:active, .content a:visited {
	color: #0080c0;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ff6600;
	text-decoration: none;
}

.content a:hover {
	color: #ff6600;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0080c0;
	text-decoration: none;
}


.fellowship a:link, .fellowship a:active {
	color: #0080c0;
	border-bottom-width: 0px !important;
	border-bottom-style:none !important;
	border-bottom-color: #ff6600;
	text-decoration: none;
}

.fellowship a:hover {
	color: #ff6600;
	border-bottom-width: 0px !important;
	border-bottom-style: none !important;
	border-bottom-color: #0080c0;
	text-decoration: none;
}

.container {
	width: 80%;
	max-width: 1260px;
	min-width: 780px;
	background-color: #FFF;
	margin: 0 auto; 
}

.header {
	background-image: url(../images/structure/astenHeader.gif);
	background-repeat: no-repeat;
	height: 124px;
}

.sideNav {
	
	width: 155px;
	font-size: 90%;
	background-color: #ECECFF;
	padding-bottom: 10px;
	padding-top: 50px;
	float: left;
}
.content {
	width: 80%;
	padding-top: 50px;
	padding-right: 0;
	padding-bottom: 50px;
	display: block;
	float: left;
}


.content ul, .content ol {
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 40px;
}

.content li{
	padding-bottom: 3px;
	padding-top: 5px;
}

.content li ul li{
	padding-bottom: 3px;
	padding-top: 5px;
	padding-left: 0px;
	list-style-position: outside;
	list-style-type: square;
}


ul.nav {
	list-style: none; 
	border-top: 1px solid #dcdcf5; 
	margin-bottom: 15px; 
}
ul.nav li {
	border-bottom: 1px solid #dcdcf5; 
	color: #6057d5;
}
ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 15px;
	display: block; 
	text-decoration: none;
	background-color: #ECECFF;
	color: #3a3a90;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background-color: #cecef1;
	color: #fff;
}

/* ~~ The footer ~~ */
.footer {
	position: relative;
	clear: both;
	color: #999;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 155px;
}


.footer a:link {
	color: #666666;
	text-decoration: none;
}
.footer a:visited {
	color: #666666;
	text-decoration: none;
}
.footer a:hover, a:active, a:focus { 
	text-decoration: underline;
}


.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
